<template>
<sent-navbar bgColor="bg-green">首页</sent-navbar>
<view class="content">dd
	<wd-button>主要按钮</wd-button>
	<wd-button type="success">成功按钮</wd-button>
	<wd-button type="info">信息按钮</wd-button>
	<wd-button type="warning">警告按钮</wd-button>
	<wd-button type="error">危险按钮</wd-button>
</view>
<sent-tabbar :current="tabbar.current" :tabBar="tabbar.list" @tabSelect="tabSelect"></sent-tabbar>
</template>

<script>
export default {
	data() {
		return {
			tabbar: {
				current: 0,
				list: this.$config.tabbarList
			}
		}
	},
	onLoad() {},
	methods: {
		tabSelect(e){
			this.tabbar.current = e
			this.$u.route(this.tabbar.list[e].link)
		}
	},
}
</script>

<style scoped>
</style>
